.dsk_img{display:none !important}
.mob_ban{display:block !important; width:100% !important }
.dsk_logo, .tab_ban{display:none !important}
.our_leagacy, .finan_bg {background-size: auto auto;}
.invest_offer li {height: 126px; width: 50%; float: left;}
.fac_sec ul li a img { width:100%;}
.fac_sec ul li div {padding: 22px 5px 0;}
.business_banner_prev {right: 24%;}
.business_banner_next {right: 12%;}
[class*="col-"], .container, .container-fluid {padding-left: 0px !important ;padding-right: 0px !important;}
.our_business ul, .fac_sec ul, .bottom_homesec {padding-left: 5%; padding-right: 5%;}
.finan_bg h3, .result_box, .stock_box{margin-left:5px; margin-right:5px;}
.invest_offer li p {padding-left: 6px;padding-right: 6px;}
.home_banner_next, .home_banner_prev {top: 84px;}
.padd_none{ width:100%;}

@media screen and (max-width:360px){
.bannerInfo > h3 strong {  font-size:18px;}
.bannerImageName { margin-left: -120px;}
.hgSliderImg {width: 48.5%; height:185px; border-radius:0 7px 7px 0; overflow:hidden; max-width: 48.5%;}
.hgSliderImg ul li img.hgimg{ width:auto; max-width:211px;  margin-left:-105px;}

}

